
.isnotindex{
    position: relative;
    display: inline-block;
    padding: 0px !important;
}
.isnotindex .menu-sec{
    border-bottom: 1px solid #ddd;
    margin: 0px;
}
.isnotindex .menu-sec .logo{
    padding: 2px 0px 0px 0px;
   /* background-color: #000;*/
}
.isnotindex .menu-sec nav > ul > li > a {
    color: #fff;
}
.isnotindex .account-btns > li a {
    color: #be1724 !important;
}
.isnotindex .account-btns > :not(:first-child) a:hover {
    color: #ffffff !important; 
}
.isnotindex .account-btns > li:first-child a {
    margin-top: 7px;
}

header.style2{
	background: #1059a5 !important;
}

